anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-14T12:53:40.277+0000
createdBy:
  href: https://cad.onshape.com/api/users/55e426c3e4b03b5f601e2937
  id: 55e426c3e4b03b5f601e2937
  image: /images/placeholder-user.png
  name: Spiros Dimitratos
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/bd37099b3f1a4b62b6b69f10/workspaces/dd8b66a91a66422a88f893f3
  id: dd8b66a91a66422a88f893f3
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/bd37099b3f1a4b62b6b69f10
id: bd37099b3f1a4b62b6b69f10
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-01-15T07:58:21.495+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55e426c3e4b03b5f601e2937
  id: 55e426c3e4b03b5f601e2937
  image: /images/placeholder-user.png
  name: Spiros Dimitratos
  state: 1
name: "\u03A3\u03C4\u03AE\u03C1\u03B9\u03BE\u03B7 \u03BF\u03C0\u03C4\u03B9\u03BA\u03CE\
  \u03BD -  \u0391\u03BD\u03C4\u03C9\u03BD\u03AF\u03BF\u03C5"
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55e426c3e4b03b5f601e2937
  id: 55e426c3e4b03b5f601e2937
  image: /images/placeholder-user.png
  name: Spiros Dimitratos
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/bd37099b3f1a4b62b6b69f10/w/dd8b66a91a66422a88f893f3?t=1452844730268
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/bd37099b3f1a4b62b6b69f10/w/dd8b66a91a66422a88f893f3/s/300x170?t=1452844730268
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/bd37099b3f1a4b62b6b69f10/w/dd8b66a91a66422a88f893f3/s/300x300?t=1452844730268
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/bd37099b3f1a4b62b6b69f10/w/dd8b66a91a66422a88f893f3/s/600x340?t=1452844730268
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/bd37099b3f1a4b62b6b69f10/w/dd8b66a91a66422a88f893f3/s/70x40?t=1452844730268
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
